summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* net-libs/wvstreams: Change dead homepage to what Debian usesCraig Andrews37 hours2-2/+2
* net-libs/wvstreams: OpenSSL 1.1 compatibilityCraig Andrews37 hours3-1/+652
* media-tv/kodi: Cleanup old versionsCraig Andrews3 days4-913/+0
* media-tv/kodi: 18.0_rc3 version bumpCraig Andrews3 days2-0/+321
* dev-libs/xml-security-c: Fix libressl supportCraig Andrews8 days2-0/+95
* media-tv/kodi: Use the ninja cmake generatorCraig Andrews8 days1-0/+1
* net-p2p/xmr-stak: Drop old versionsCraig Andrews9 days11-676/+0
* net-p2p/xmr-stak: 2.7.1 version bumpCraig Andrews9 days2-0/+68
* media-plugins/kodi-audioencoder-wav: 2.0.1 version bumpCraig Andrews10 days3-2/+37
* media-plugins/kodi-audioencoder-wav: 1.1.0 is for Kodi 17 onlyCraig Andrews10 days1-2/+2
* dev-libs/xerces-c: Fix USE="doc"Craig Andrews10 days2-10/+2
* dev-libs/xerces-c: Add -9999 live versionCraig Andrews12 days1-0/+118
* dev-libs/xerces-c: Fix building with USE="-icu iconv"Craig Andrews12 days2-0/+773
* dev-python/pytables: Remove missing file from DOCS, add inheritCraig Andrews13 days1-2/+2
* sci-misc/boinc: Add -9999 live versionCraig Andrews13 days1-0/+192
* sci-misc/boinc: 7.14.2 version bumpCraig Andrews13 days2-0/+193
* dev-python/pytables: 3.4.4 version bumpCraig Andrews13 days2-0/+79
* dev-python/pytables: Fix for Python 3.7Craig Andrews13 days1-2/+3
* dev-python/numexpr: 2.6.8 version bumpCraig Andrews13 days2-0/+59
* dev-python/numexpr: Add Python 3.7 supportCraig Andrews13 days1-2/+2
* dev-libs/xml-security-c: 2.0.2 version bump, EAPI=7Craig Andrews13 days2-0/+41
* dev-libs/xerces-c: 3.2.2 version bumpCraig Andrews13 days2-0/+112
* app-backup/btrbk: 0.27.1 version bumpCraig Andrews13 days3-0/+92
* media-libs/kvazaar: EAPI=7, test deps, fix testsCraig Andrews2018-12-042-1/+74
* net-p2p/xmr-stak: 2.7.0 version bumpCraig Andrews2018-12-032-0/+68
* media-video/ffmpeg: require >=net-libs/srt-1.3.0Craig Andrews2018-12-032-2/+2
* media-plugins/kodi-pvr-hts: 4.4.2 version bumpCraig Andrews2018-12-034-4/+44
* media-plugins/kodi-audioencoder-lame: 2.0.1 version bumpCraig Andrews2018-12-033-2/+39
* media-plugins/kodi-audioencoder-lame: 1.2.0 is for Kodi 17 onlyCraig Andrews2018-12-031-2/+2
* media-tv/kodi: 18.0_rc2 version bumpCraig Andrews2018-12-032-0/+320
* app-arch/rpm: 4.14.2.1 version bumpCraig Andrews2018-12-032-0/+140
* net-p2p/cpuminer-opt: Drop old versionsCraig Andrews2018-12-0110-422/+0
* net-p2p/cpuminer-opt: curl is an unconditional dependency, add testCraig Andrews2018-12-012-3/+57
* media-plugins/kodi-audiodecoder-stsound: 2.0.0 version bumpCraig Andrews2018-11-293-5/+43
* media-plugins/kodi-audiodecoder-stsound: 1.1.0 is only for Kodi 17Craig Andrews2018-11-291-3/+3
* media-plugins/kodi-audiodecoder-snesapu: 2.0.0 version bumpCraig Andrews2018-11-293-5/+43
* media-plugins/kodi-audiodecoder-snesapu: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-291-3/+3
* media-plugins/kodi-audiodecoder-sidplay: 1.1.3 version bumpCraig Andrews2018-11-293-5/+45
* media-plugins/kodi-audiodecoder-sidplay: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-291-3/+3
* media-plugins/kodi-visualization-waveform: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-291-2/+2
* media-plugins/kodi-visualization-fishbmc: 4.1.0 is for Kodi 17 onlyCraig Andrews2018-11-292-4/+4
* media-plugins/kodi-audiodecoder-vgmstream: 1.1.3 version bumpCraig Andrews2018-11-293-5/+43
* media-plugins/kodi-audiodecoder-vgmstream: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-291-3/+3
* app-editors/vim: EAPI=7, Add python 3.7Craig Andrews2018-11-292-4/+317
* media-plugins/kodi-inputstream-adaptive: 2.3.12 version bumpCraig Andrews2018-11-292-0/+38
* media-plugins/kodi-screensaver-crystalmorph: Fix Kodi dependencyCraig Andrews2018-11-281-2/+2
* media-plugins/kodi-screensaver-pyro: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-281-2/+2
* media-plugins/kodi-screensaver-asteroids: 1.1.0 is for Kodi 17 onlyCraig Andrews2018-11-281-2/+2
* media-plugins/kodi-visualization-nastyfft: Fix dependency in -9999Craig Andrews2018-11-281-2/+2
* media-plugins/kodi-visualization-nastyfft: 1.1.0 is only for Kodi 17Craig Andrews2018-11-281-2/+2